io.milvus.param.control

## Class GetReplicasParam

- java.lang.Object
- - io.milvus.param.control.GetReplicasParam

    public class GetReplicasParam
    extends java.lang.Object

Parameters for `getReplicas` interface.

### Nested Class Summary

Nested Classes
`static class` `GetReplicasParam.Builder` Builder for `GetReplicasParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GetReplicasParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GetReplicasParam.Builder newBuilder()